<?xml version="1.0" encoding="ISO-8859-1"?>
<application>
	<display-name>Jboss Ear Deployment</display-name>
	<module>
		<web>
			<web-uri>EarDeploymentJbossServlet.war</web-uri>
			<context-root>/EarDeploymentJbossServlet</context-root>
		</web>
	</module>
</application>